[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveOnShowHintHandler

RemoveOnShowHintHandler - method for removing handler for showing Hints

## Declaration

Source position: forms.pp line 1378

`public procedure TApplication.RemoveOnShowHintHandler(`
`Handler: TShowHintEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .